%define name rman
%define version 3.0.7
%define release 1
%define serial 1
%define prefix /usr

Summary:	converts man pages in *roff format to other formats
Name:		%{name}
Version:	%{version}
Release:	%{release}
Serial:		%{serial}
Copyright:	BSD
Group:		Utilities/Text
Source:		%{name}-%{version}.tar.Z
BuildRoot:	/tmp/%{name}-%{version}
Prefix:		%{prefix}
Url:		http://www.cs.berkeley.edu/~phelps/tcltk
Vendor:		Thomas A. Phelps <phelps@acm.org>
Distribution:	Freshmeat RPMs
Packager:	Ryan Weaver <ryanw@infohwy.com>

%description
PolyglotMan (nee RosettaMan) is a filter for UNIX manual pages.  It
takes as input man pages for a variety of UNIX flavors and produces as
output a variety of file formats.

%prep
%setup

%build
make BINDIR=%{prefix}/bin MANDIR=%{prefix}/man/man1 CFLAGS=$RPM_OPT_FLAGS

chmod 644 contrib/*

%install
if [ -e $RPM_BUILD_ROOT ];then rm -rf $RPM_BUILD_ROOT; fi
install -d $RPM_BUILD_ROOT%{prefix}/{bin,man/man1}
install -s -m 755 rman $RPM_BUILD_ROOT%{prefix}/bin
install -m 644 rman.1 $RPM_BUILD_ROOT%{prefix}/man/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ANNOUNCE-rman CHANGES MANIFEST README-rman rman.html contrib
/usr/bin/rman
/usr/man/man1/rman.1

%changelog
* Mon Feb 15 1999 Ryan Weaver <ryanw@infohwy.com>
  [rman-3.0.7-1]
- Updated to version 3.0.7

* Thu Nov 19 1998 Fryguy_ <fryguy@falsehope.com>
  [rman-3.0.6-1]
- Updated to version 3.0.6
